Jump to content

problem with backtrack after i install it on my harddrive!!


biftekaki
 Share

Recommended Posts

hi everyone.

first sorry about my english iam from greece and my english is not very good so. . .

i install backtrack after the video of the backtack site. i have now winxp and backtrack3 beta (its the 700mb verison) on my mashine with lilo

and i have many many questions 2 configure backtrack , if i configure the ips over Dekstop/Home/ set ip adresse .

and after every reboot backtrack forgot the setup for the ips. . . . this is one thing

so after i install it on my mashine.  i configure some things and than i would install a good ftp programm vlc and atoher stuff.

so i dio this:

slapt-get update

that showing in this command. .

bt ~ # slapt-get --update
Retrieving package data [http://linuxpackages.inode.at/Slackware-12.0/]...Done
Retrieving patch list [http://linuxpackages.inode.at/Slackware-12.0/]...Done
Retrieving checksum list [http://linuxpackages.inode.at/Slackware-12.0/]...Done
Retrieving checksum signature [http://linuxpackages.inode.at/Slackware-12.0/]...Not Found
Retrieving ChangeLog.txt [http://linuxpackages.inode.at/Slackware-12.0/]...Done
Reading Package Lists...Done

and

slapt-get upgrade

that showing in this command. .

bt ~ # slapt-get --upgrade
Reading Package Lists... Done
Excluding kplayer, use --ignore-dep to override
Excluding php, use --ignore-dep to override
Excluding qca, use --ignore-dep to override
Excluding slapt-get, use --ignore-dep to override
The following packages have unmet dependencies:
  mplayer: Depends:   aalib >= 1.4
  php: Depends:   db44 >= 4.4.20
  qca: Depends:   qt >= 4.2
  slapt-get: Depends: gnupg
The following packages have been EXCLUDED:
  alsa-lib alsa-oss alsa-utils kplayer php qca slapt-get
The following packages will be upgraded:
  ctorrent dbus-glib fuse graphviz kwin-style-crystal libotr libsigc++
  ndiswrapper ngrep ntfs-3g parted postgresql pptp pygtk pysqlite
  recordmydesktop sqlite3 wine xmms
19 upgraded, 0 newly installed, 0 to remove and 7 not upgraded.
Need to get 29.4MB/29.9MB of archives.
After unpacking 7.9MB of additional disk space will be used.
Do you want to continue? [y/N] y
Get http://linuxpackages.inode.at/Slackware-12.0/ fuse 2.7.2-i486-1McD [0.0kB]...Done
Failed to download: MD5 checksum mismatch, override with --no-md5

so in a german forum they recoument to do that:

slapt-get --upgrade --no-md5

so i did this. . .

and now i have this :

slapt-get -update

bt ~ # slapt-get -update
Retrieving package data [http://linuxpackages.inode.at/Slackware-12.0/]...Cached
Retrieving patch list [http://linuxpackages.inode.at/Slackware-12.0/]...Done
Retrieving checksum list [http://linuxpackages.inode.at/Slackware-12.0/]...Cached
Retrieving checksum signature [http://linuxpackages.inode.at/Slackware-12.0/]...Not Found
Retrieving ChangeLog.txt [http://linuxpackages.inode.at/Slackware-12.0/]...Done
Reading Package Lists...Done

slapt-get -upgrade

bt ~ # slapt-get -upgrade
Reading Package Lists... Done
Excluding kplayer, use --ignore-dep to override
Excluding php, use --ignore-dep to override
Excluding qca, use --ignore-dep to override
Excluding slapt-get, use --ignore-dep to override
The following packages have unmet dependencies:
  mplayer: Depends: aalib >= 1.4
  php: Depends:   db44 >= 4.4.20
  qca: Depends:   qt >= 4.2
  slapt-get: Depends: gnupg
The following packages have been EXCLUDED:
  alsa-lib alsa-oss alsa-utils kplayer php qca slapt-get
0 upgraded, 0 newly installed, 0 to remove and 7 not upgraded.
Done

so what is wrong???

i use ubuntu on my other mashine but i have not sooo much experiens with backtrack and linux!!!

in the german forum they say i need to install a other linux because backtrack isnt 4 every day use thats i bullshit right???

on my laptop backtrack from the cd is very slow. . .

and i have some other questions how i create a user without root rights, how install software right.

how to save the ip settings. . . . and many many more :-D

i hope you can help

Link to comment
Share on other sites

Backtrack is basically an appliance, its designed for pen testing and little else. So while you could technically use it  has a normal distro its not a good idea. If you want a regular desktop linux stick to ubuntu/fedora or something like that.

Link to comment
Share on other sites

i dont think vmware is a good idea, because my laptop is not so fast.

i have the gericom laptop (i dont know if in the us you know this)

its a 1400MHz pentium M , with 256MB i know its not much.

80 gb hd everthing else is standard.

i dont think my laptop is fast with a second os in vmware. but i never try that so...

and i install backtrack with widows xp and lilo exact like the video.

so what i have done wrong ???i dont know , iam not a liux expert like u all :-)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...